/* line 5, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 4, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 8, ../sass/style.scss */
.w1000 {
  width: 1000px;
  margin: 0 auto;
}

/* line 13, ../sass/style.scss */
.fl, .left {
  float: left;
}

/* line 17, ../sass/style.scss */
.fr, .right {
  float: right;
}

/* line 21, ../sass/style.scss */
.clearfix, .wrap {
  *zoom: 1;
}
/* line 23, ../sass/style.scss */
.clearfix:after, .wrap:after {
  content: "\200B";
  height: 0;
  display: block;
  clear: both;
}

/* line 30, ../sass/style.scss */
.pt200 {
  padding-top: 200px;
}

/* line 33, ../sass/style.scss */
body {
  font-family: "Microsoft YaHei", Helvetica, STHeiTi, Arial, sans-serif;
  font-size: 12px;
}

/* line 38, ../sass/style.scss */
.relative {
  position: relative;
  height: 604px;
}

/* line 43, ../sass/style.scss */
.header {
  width: 100%;
  background: url(../img/bg_top.jpg) center top no-repeat;
  position: relative;
}
/* line 47, ../sass/style.scss */
.header img {
  display: block;
  width: 100%;
}
/* line 51, ../sass/style.scss */
.header .w1000 {
  position: relative;
}
/* line 53, ../sass/style.scss */
.header .w1000 .share {
  position: absolute;
  bottom: 88px;
  right: 20px;
  height: 33px;
  line-height: 33px;
  width: 280px;
}
/* line 60, ../sass/style.scss */
.header .w1000 .share span {
  float: left;
  font-size: 20px;
  color: #3684AE;
}
/* line 67, ../sass/style.scss */
.header .w1000 .share .bdshare-button-style0-16 a {
  background: url(../img/icon_share.png) 0 0 no-repeat;
  padding: 0;
  margin: 0 10px 0 0;
  width: 33px;
  height: 33px;
}
/* line 73, ../sass/style.scss */
.header .w1000 .share .bdshare-button-style0-16 a.bds_tsina {
  background-position: -46px 0;
}
/* line 76, ../sass/style.scss */
.header .w1000 .share .bdshare-button-style0-16 a.bds_qzone {
  background-position: -92px 0;
}
/* line 79, ../sass/style.scss */
.header .w1000 .share .bdshare-button-style0-16 a.bds_tqq {
  background-position: -138px 0;
}

/* line 87, ../sass/style.scss */
.item1 {
  height: 903px;
  background: url(../img/bg_item1.jpg) center top no-repeat;
}
/* line 90, ../sass/style.scss */
.item1 .right {
  width: 495px;
}
/* line 92, ../sass/style.scss */
.item1 .right .img {
  left: 135px;
  top: 0;
}

/* line 98, ../sass/style.scss */
.item2 {
  height: 890px;
  background: url(../img/bg_item2.jpg) center top no-repeat;
}
/* line 101, ../sass/style.scss */
.item2 .left {
  width: 495px;
}
/* line 103, ../sass/style.scss */
.item2 .left .img {
  right: 0;
  top: 0;
}

/* line 109, ../sass/style.scss */
.item3 {
  height: 889px;
  background: url(../img/bg_item3.jpg) center top no-repeat;
}
/* line 112, ../sass/style.scss */
.item3 .right {
  width: 495px;
}
/* line 114, ../sass/style.scss */
.item3 .right .img {
  top: -120px;
  left: 50px;
}

/* line 120, ../sass/style.scss */
.item4 {
  height: 915px;
  background: url(../img/bg_item4.jpg) center top no-repeat;
}
/* line 123, ../sass/style.scss */
.item4 .left {
  width: 495px;
}
/* line 125, ../sass/style.scss */
.item4 .left .img {
  top: -120px;
  right: 0;
}

/* line 132, ../sass/style.scss */
h2.head {
  height: 60px;
  line-height: 60px;
  background: url(../img/bg_title.png) 0 0 no-repeat;
  font-size: 34px;
  color: #fff;
  padding-left: 30px;
  margin-bottom: 50px;
}

/* line 142, ../sass/style.scss */
h3.head2 {
  text-align: center;
  width: 134px;
  height: 39px;
  line-height: 39px;
  color: #fff;
  font-size: 24px;
  margin-bottom: 10px;
  background: url(../img/bg_title2.png) 0 0 no-repeat;
}

/* line 152, ../sass/style.scss */
.zp {
  color: #403f3f;
  font-size: 24px;
  margin-bottom: 20px;
}
/* line 156, ../sass/style.scss */
.zp span {
  color: #868889;
}

/* line 161, ../sass/style.scss */
.img {
  position: absolute;
}

/* line 164, ../sass/style.scss */
.xg-game {
  position: absolute;
  bottom: 0;
}

/* line 169, ../sass/style.scss */
.info {
  border: 1px solid #b2b5b6;
  width: 490px;
  height: 448px;
}
/* line 173, ../sass/style.scss */
.info p {
  font-size: 14px;
  color: #515151;
  line-height: 2;
  padding: 30px;
  text-indent: 2em;
}

/* line 181, ../sass/style.scss */
.aside {
  width: 495px;
  height: 150px;
}
/* line 184, ../sass/style.scss */
.aside p {
  font-size: 22px;
  color: #4d4c4c;
  font-weight: bold;
  overflow: hidden;
  text-align: center;
  height: 75px;
  line-height: 75px;
}
/* line 192, ../sass/style.scss */
.aside p a {
  font-size: 22px;
  color: #943b00;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  height: 44px;
  line-height: 44px;
  text-align: center;
  width: 138px;
  background: url(../img/bg_btn.jpg) 0 0 no-repeat;
}
/* line 201, ../sass/style.scss */
.aside p a:hover {
  -webkit-box-shadow: 0px 0px 5px #999;
  -moz-box-shadow: 0px 0px 5px #999;
  box-shadow: 0px 0px 5px #999;
}
/* line 206, ../sass/style.scss */
.aside p a:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* line 214, ../sass/style.scss */
.info, .aside {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled="true", startColorstr="#99FFFFFF", endColorstr="#99FFFFFF");
  background-color: rgba(255, 255, 255, 0.6);
}

/* line 219, ../sass/style.scss */
:root .info, :root .aside {
  filter: none;
}

/* line 221, ../sass/style.scss */
.viewleft, .viewright {
  transition: all 1s;
}

/* line 226, ../sass/style.scss */
.act .viewleft {
  left: 0 !important;
}
/* line 229, ../sass/style.scss */
.act .viewright {
  right: 0 !important;
}

/*footer*/
/* line 235, ../sass/style.scss */
.footer {
  height: 97px;
  padding-top: 20px;
  background: #040507;
  line-height: 26px;
  text-align: center;
  font-size: 12px;
  color: #ddd;
}
/* line 243, ../sass/style.scss */
.footer a {
  color: #ddd;
  margin: 0 10px;
}
/* line 246, ../sass/style.scss */
.footer a:hover {
  text-decoration: underline;
  color: #fff;
}
.info_img{width:420px;margin:0 auto;}
.info_img img{width:100%;display: block;}
.info p{margin:0 auto;padding-top:10px;padding-bottom:10px;}





